## fonts-tibetan-machine 1.901b

=== debian/changelog ===
fonts-tibetan-machine (1.901b-6) unstable; urgency=medium

  * Team upload.
  * debian/: Apply "wrap-and-sort -abst".
  * Drop Christian Perrier from uploaders list. (Closes: #927654)
  * debian/rules: Drop custom compression parameters.
  * debian/: Bump debhelper compat to v13.
  * Update Vcs-* fields.
  * debian/gbp.conf: Dropped, useless.

 -- Boyuan Yang <byang@debian.org>  Fri, 18 Mar 2022 20:34:09 -0400

fonts-tibetan-machine (1.901b-5.1) unstable; urgency=medium

  * Non maintainer upload by the Reproducible Builds team.
  * No source change upload to rebuild on buildd with .buildinfo files.

 -- Holger Levsen <holger@debian.org>  Tue, 29 Dec 2020 00:51:47 +0100

fonts-tibetan-machine (1.901b-5) unstable; urgency=low

  * Update Standards to 3.9.4 (checked)
  * Bump debhelper compatibility to 9
  * Drop ttf-tmuni transitional package
  * Use Breaks instead of Conflicts. Drop Provides as it is no
    longer needed (installations should have transitioned since wheezy
    and the package has anyway no reverse dependency.
  * Use xz extreme compression for deb packages
  * Add Vcs-* fields after the switch to git
  * Add Multi-Arch: foreign field
  * Add myself to Uploaders
  * Add Homepage field
  * Fix copyright file format

 -- Christian Perrier <bubulle@debian.org>  Fri, 09 Aug 2013 22:25:04 +0200

fonts-tibetan-machine (1.901b-4) unstable; urgency=low

  * Team upload
  * Really install fonts in the udeb package by properly naming
    the .install file
  * Use Package-Type instead of XC-Package-Type for the udeb
  * Update Standard to 3.9.3 (checked)
  * Change trnasitional package priority to extra
  * Explicitly link GPL-1 document in debian/copyright
  * Change URL for the copyright format specification in
    debian/copyright
  * Add ${misc:Depends} to udeb dependencies
  * Fix debian/copyright syntax for some copyrights

 -- Christian Perrier <bubulle@debian.org>  Sat, 12 May 2012 19:40:17 +0200

fonts-tibetan-machine (1.901b-3) unstable; urgency=low

  * Team upload
  * Rename source package to "fonts-tibetan-machine" to fit the Font
    Packages Naming Policy.
  * Bump Standards to 3.9.2 (checked)
  * Bump debhelper compatibility to 8
  * Change fonts install directory from
    usr/share/fonts/truetype/ttf-tmuni to
    usr/share/fonts/truetype/tibetan-machine
  * Drop preinst script with defoma removal handling as
    even the package in stable has no more defoma-related stuff.

 -- Christian Perrier <bubulle@debian.org>  Wed, 09 Nov 2011 19:24:14 +0100

ttf-tmuni (1.901b-2) unstable; urgency=low

  * Team upload
  * Package adopted by the pkg-fonts team
  * Drop defoma use
  * Move to debhelper v7 and minimal rules file
  * Add README.source
  * Use "fontforge-nox|fontforge" in Build-Depends
  * Change section to fonts
  * Move to 3.0 source format
  * Update Standards to 3.9.1 (checked)

 -- Christian Perrier <bubulle@debian.org>  Sat, 19 Feb 2011 14:09:19 +0100

ttf-tmuni (1.901b-1) unstable; urgency=medium

  [ Tom Soderlund ]
  * New upstream release

  [ Davide Viti ]
  * Strip glyphs from the udeb to reduce file size (Closes: #518331) 

  [ Jaldhar H. Vyas ]
  * Uploaded for Tom by Jaldhar H. Vyas <jaldhar@debian.org>
  * Build depend on fontforge for the glyph stripping script.
  * updated policy version, added machine-readable copyright and fixed other
    lintian warnings.

 -- Jaldhar H. Vyas <jaldhar@debian.org>  Fri, 13 Mar 2009 03:39:16 -0400

ttf-tmuni (0.0.20040806-1.2) unstable; urgency=low

  * Non-maintainer upload.
  * Generate a udeb for the Debian-Installer with TibetanMachineUniAlpha.
    Patch by Tenzin Dendup. Closes: #397906.

 -- Frans Pop <fjp@debian.org>  Fri, 10 Nov 2006 12:09:26 +0100

ttf-tmuni (0.0.20040806-1.1) unstable; urgency=high

  * Non-maintainer upload.
  * Urgency high due to RC bug fix.
  * debian/prerm: Removed. (Closes: #308411)

 -- Luk Claes <luk@debian.org>  Fri, 13 May 2005 17:22:02 +0200

ttf-tmuni (0.0.20040806-1) unstable; urgency=low

  * Initial Release of Tibetan Machine Uni (alpha version). (Closes: #293688)

 -- Tom Soderlund <t-om@iki.fi>  Mon,  7 Feb 2005 19:49:11 +0200
