=== debian/control ===
Source: fonts-tibetan-machine
Section: fonts
Priority: optional
Maintainer: Debian Fonts Task Force <pkg-fonts-devel@lists.alioth.debian.org>
Uploaders:
 Jaldhar H. Vyas <jaldhar@debian.org>,
 Tom Soderlund <t-om@iki.fi>,
Build-Depends-Indep:
 fontforge-nox | fontforge,
Build-Depends:
 debhelper-compat (= 13),
Standards-Version: 3.9.4
Homepage: https://collab.itc.virginia.edu/wiki/tibetan-script/Tibet%20Machine%20Web.html
Vcs-Git: https://salsa.debian.org/fonts-team/fonts-tibetan-machine.git
Vcs-Browser: https://salsa.debian.org/fonts-team/fonts-tibetan-machine

Package: fonts-tibetan-machine
Architecture: all
Multi-Arch: foreign
Depends:
 ${misc:Depends},
Breaks:
 ttf-tmuni (<< 1.901b-3),
Conflicts:
 ttf-tmuni (<< 1.901b-3),
Description: font for Tibetan, Dzongkha and Ladakhi (OpenType Unicode)
 This package provides the Tibetan Machine Unicode font from the THDL
 project (http://www.thdl.org/). The font contains around 5,100 glyphs
 and can generate over 20,000 different combinations with full support
 for the Sanskrit combinations found in 'chos skad' texts.

Package: fonts-tibetan-machine-udeb
Package-Type: udeb
Section: debian-installer
Provides:
 ttf-installer,
Architecture: all
Depends:
 ${misc:Depends},
Description: font for Tibetan, Dzongkha and Ladakhi (OpenType Unicode)
