=== debian/rules ===
#!/usr/bin/make -f
%:
	dh $@

override_dh_auto_build:
	mkdir tmp
	ln TibMachUni-1.901b.ttf tmp/TibetanMachineUni.ttf
	chmod u+x debian/scripts/strip
	chmod u+x debian/scripts/strip_glyphs.pe
	# Strip fonts for the udeb used in the Debian installer
	mkdir stripped-ttf/
	debian/scripts/strip TibMachUni-1.901b.ttf stripped-ttf/TibMachUni-1.901b.ttf


execute_before_dh_clean:
	rm -fr tmp/ stripped-ttf/
